<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Soapbox Race World - FAQ - Classic Archive</title>
    <link rel="stylesheet" href="/assets/bootstrap.min.css" integrity="" crossorigin="anonymous">
    <link href="/assets/main.css" rel="stylesheet">
    <link rel="apple-touch-icon" sizes="180x180" href="/assets/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/assets/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/assets/favicon-16x16.png">
    <link rel="mask-icon" href="/assets/safari-pinned-tab.svg?v=wAORxlRrq4" color="#5bbad5">
    <link rel="shortcut icon" href="/assets/favicon.ico?v=wAORxlRrq4">
    <meta name="msapplication-TileColor" content="#2b5797">
    <meta name="theme-color" content="#ffffff">
  </head>
  <body>
	<!-- navbar -->
	<nav class="navbar navbar-expand-lg navbar-dark" style="background-color: rgba(0, 0, 0, 0.3);">
		<a class="navbar-brand logo" href="#">
			<img src="https://c-sbrw.davidcarbon.download/assets/images/SBRW512.png" alt="SOAPBOX RACE WORLD" width="140" height="40">
		</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse pull-xs-right justify-content" id="navbarNav">
			<ul class="navbar-nav">
				<li class="nav-item">
					<a class="nav-link" href="/">HOME</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="/download">DOWNLOAD<span class="sr-only">(current)</span></a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="/how-to-play">HOW TO PLAY</a>
				</li>
				<li class="nav-item active">
					<a class="nav-link" href="/faq">FAQ</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="https://discord.gg/TUsXvVp">DISCORD</a>
				</li>
			</ul>
		</div>
	</nav>
	
	<!-- image slider -->
	
	
	<!-- content text -->
	<div class="start text-center">
		<br><br>
		<h1><font color="4d769d">FREQUENTLY ASKED QUESTIONS</font></h1>
		<p><font color="ffffff">HERE YOU CAN FIND THE ANSWERS TO THE QUESTIONS WE GET ASKED FREQUENTLY. PLEASE READ THROUGH THESE BEFORE CONTACTING A STAFF MEMBER!</font></p>
		<br><br>
	</div>
	
	<div class="content-center">
		<div id="accordion" role="tablist" aria-multiselectable="true">
		  <div class="card">
			<div class="card-header" role="tab" id="headingOne">
			  <h5 class="mb-0">
				<a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseOne" aria-expanded="false" aria-controls="collapseOne">
				  HOW CAN I START PLAYING?
				</a>
			  </h5>
			</div>

			<div id="collapseOne" class="collapse" role="tabpanel" aria-labelledby="headingOne">
			  <div class="card-block">
				To get started with downloading the game and playing on our servers, please refer to our <a href="/how-to-play"> How To Play </a> page.
			  </div>
			</div>
		  </div>
		  <div class="card">
			<div class="card-header" role="tab" id="headingTwo">
			  <h5 class="mb-0">
				<a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
				  DO I NEED TO PAY TO PLAY ON SOAPBOX RACE WORLD?
				</a>
			  </h5>
			</div>
			<div id="collapseTwo" class="collapse" role="tabpanel" aria-labelledby="headingTwo">
			  <div class="card-block">
				No, playing on Soapbox Race World is completely free as it is an open-source project and will always stay one. We do not make money from this and our staff are volunteers. If you want to support us, consider donating <a href="https://www.paypal.me/heyitsleo">here</a>
			  </div>
			</div>
		  </div>
		  <div class="card">
			<div class="card-header" role="tab" id="headingThree">
			  <h5 class="mb-0">
				<a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
				  IS THIS PROJECT AFFILIATED WITH EA GAMES?
				</a>
			  </h5>
			</div>
			<div id="collapseThree" class="collapse" role="tabpanel" aria-labelledby="headingThree">
			  <div class="card-block">
				No, absolutely not. This is an unofficial open source project and we aren't using any code from EA for our servers and launcher. Therefore, please do not contact EA for support.
			  </div>
			</div>
		  </div>
		   <div class="card">
			<div class="card-header" role="tab" id="headingFive">
			  <h5 class="mb-0">
				<a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
				  IS USING THIRD-PARTY MODS ALLOWED ON SOAPBOX RACE WORLD?
				</a>
			  </h5>
			</div>
			<div id="collapseFive" class="collapse" role="tabpanel" aria-labelledby="headingFive">
			  <div class="card-block">
				Well, this depends on the mod you're using. For example, using shaders or drift mod is allowed as these mods do not impact others' gameplay. However, using cheats like pursuits hack is not allowed. Players caught using hacks will be either reset to Level 0 or banned completely. If you are not sure if a mod you want to use is allowed, contact our team.
			  </div>
			</div>
		  </div>
		<div class="card">
			<div class="card-header" role="tab" id="headingSix">
			  <h5 class="mb-0">
				<a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseSix" aria-expanded="false" aria-controls="collapseSix">
				  MY GAMEPLAY EXPERIENCE IS VERY LAGGY AND/OR BUGGY.
				</a>
			  </h5>
			</div>
			<div id="collapseSix" class="collapse" role="tabpanel" aria-labelledby="headingSix">
			  <div class="card-block">
				This often happens because the server you are connected to has a bad latency to your location. In order to fix this, try playing on the server which is closest to your location. You can find all servers and their locations on the <a href="https://serverstatus.soapboxraceworld.ml">Server List</a>
			  </div>
			</div>
		  </div>
		<div class="card">
			<div class="card-header" role="tab" id="headingSeven">
			  <h5 class="mb-0">
				<a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseSeven" aria-expanded="false" aria-controls="collapseSeven">
				  HOW CAN I JOIN THE TEAM?
				</a>
			  </h5>
			</div>
			<div id="collapseSeven" class="collapse" role="tabpanel" aria-labelledby="headingSeven">
			  <div class="card-block">
				We are always looking to expand our great team! If you are interested in joining our team, please contact a staff member on Discord. Please keep in mind that in order to be accepted to the team as a <em>developer</em>, you need to be very skilled in Java programming or reverse engineering. But we also like graphic designers, video creators, social media people...
			  </div>
			</div>
		  </div>
		<div class="card">
			<div class="card-header" role="tab" id="headingEight">
			  <h5 class="mb-0">
				<a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseEight" aria-expanded="false" aria-controls="collapseEight">
				  I WANT TO HOST MY OWN SOAPBOX SERVER. HOW CAN I DO THIS?
				</a>
			  </h5>
			</div>
			<div id="collapseEight" class="collapse" role="tabpanel" aria-labelledby="headingEight">
			  <div class="card-block">
				If you want to host your own server, you can use the <a href="https://github.com/SoapboxRaceWorld/soapbox-race-core">Soapbox Race Core</a> for this. It runs on Windows, Linux and Mac OS. You need a MySQL database and a working installation of Openfire. For more information on setting up the core, please refer to our <a href="https://github.com/SoapboxRaceWorld/soapbox-race-core/wiki">GitHub wiki</a>.
			  </div>
			</div>
		  </div>
		</div>
	</div>
	<footer class="container-fluid w-100" align="center">
    	<font color="#ffffff">© 2017 Soapbox Race World. All rights reserved. Made with ❤︎ by myst02. <strong>Not affiliated with, or sponsored by, EA.</strong></font>
	</footer>
   
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="" crossorigin="anonymous"></script>
    <script src="/dist/js/bootstrap.min.js" integrity="" crossorigin="anonymous"></script>
  </body>
</html>